/*
________________________________________
EX_word common style
update 060126
________________________________________
*/


/*exHeader
________________________________________*/
#exHeader{width:780px; height:110px; position:relative; background:transparent url(../img/h_bg.gif) no-repeat 0 0; line-height:0 !important;}

#exHeader p{position:absolute; top:20px; left:28px; vertical-align:middle}
#exHeader p a{text-decoration:none;}
#exHeader p img{ margin-right:5px;}

#exHeader #exGlobalNavi{position:absolute; top:0; right:0;}
#exHeader #exGlobalNavi li{float:left; margin:10px 15px 0 0 !important;}
#exHeader #exGlobalNavi li.wcasio{margin:0 !important;}

#exHeader dl{position:absolute; top:32px; left:600px;}
#exHeader dt,#exHeader dd{float:left;}
#exHeader dt {margin-right:5px;}
#exHeader dd a{width:58px; height:22px; display:block; margin-right:5px; text-indent:-9999px; text-decoration:none;}
#exHeader dd.textS a{background:transparent url(../img/hbtn_textsize.gif) 0 -30px;}
#exHeader dd.textL a{background:transparent url(../img/hbtn_textsize.gif) 60px 0;}
#exHeader dd.textS a:hover{background:transparent url(../img/hbtn_textsize.gif) 0 -30px;}
#exHeader dd.textL a:hover{background:transparent url(../img/hbtn_textsize.gif) 60px -30px;}
#exHeader .exPrint{position:absolute; top:33px; left:712px; display:none;}

#exHeader form{}
#exHeader form legend img{position:absolute; top:10px; left:370px;}
#exHeader form input.exhInputArea{position:absolute; top:8px; left:430px; width:90px; height:18px; border:1px solid #CCC; margin:0 5px 0 0;}
#exHeader form input.exhInputArea{border-top:1px solid #999; border-left:1px solid #999;}
#exHeader form input.exhBtn{position:absolute; top:8px; left:525px; width:28px; margin:0 0 0 0;}


#exHeader #exMainNavi{width:780px; height:65px; position:absolute; top:55px; left:0; background:transparent url(../img/hbtn_mainnavi.gif) 0 0;}
#exHeader #exMainNavi li{position:absolute; top:15px;}
#exHeader #exMainNavi a{display:block; width:100px; height:30px; text-indent:-9999px; text-decoration:none;}

#exHeader #exMainNavi .mn01{left:21px;}
#exHeader #exMainNavi .mn02{left:136px;}
#exHeader #exMainNavi .mn03{left:264px;}
#exHeader #exMainNavi .mn04{left:447px;}
#exHeader #exMainNavi .mn05{left:626px;}

#exHeader #exMainNavi .mn01 a{width:114px; background:transparent url(../img/hbtn_mainnavi.gif) -21px -15px;}
#exHeader #exMainNavi .mn02 a{width:127px; background:transparent url(../img/hbtn_mainnavi.gif) -136px -15px;}
#exHeader #exMainNavi .mn03 a{width:182px; background:transparent url(../img/hbtn_mainnavi.gif) -264px -15px;}
#exHeader #exMainNavi .mn04 a{width:178px; background:transparent url(../img/hbtn_mainnavi.gif) -447px -15px;}
#exHeader #exMainNavi .mn05 a{width:151px; background:transparent url(../img/hbtn_mainnavi.gif) -626px -15px;}

#exHeader #exMainNavi .mn01 a:hover{background:transparent url(../img/hbtn_mainnavi.gif) -21px -85px;}
#exHeader #exMainNavi .mn02 a:hover{background:transparent url(../img/hbtn_mainnavi.gif) -136px -85px;}
#exHeader #exMainNavi .mn03 a:hover{background:transparent url(../img/hbtn_mainnavi.gif) -264px -85px;}
#exHeader #exMainNavi .mn04 a:hover{background:transparent url(../img/hbtn_mainnavi.gif) -447px -85px;}
#exHeader #exMainNavi .mn05 a:hover{background:transparent url(../img/hbtn_mainnavi.gif) -626px -85px;}



/*exFooter
________________________________________*/
#exFooter{font-size:10px !important; font-size:90%; margin-top:30px;}
#exFooter{background:transparent url(../img/f_bg.gif) 0 0 no-repeat; width:780px; height:65px;}
#exFooter ul{padding:20px; width:250px; float:left;}
#exFooter ul li{float:left; border:1px solid #ccc; padding:5px 15px; margin:0 -1px 0 0; border-top:none; border-bottom:none;}
#exFooter p{padding:20px; float:right; width:400px;}



/*sidenaviDir
________________________________________*/
.sideNavi .sidenaviDir .level4{display:none !important;}



/*mainCol
________________________________________*/
#mainCol{width:570px;}
#mainCol h3{margin-bottom:15px;}

#mainCol div.exArea{width:566px; /*background:transparent url(../img/ex_bg.gif) left bottom no-repeat;*/ border:1px solid #CCC; padding-bottom:10px; margin-bottom:25px;}
#mainCol div.exArea div{width:546px; /*background:transparent url(../img/ex_bg.gif) left top no-repeat;*/ padding-top:10px;}
#mainCol div.exArea h3{padding-top:10px; background:none;}
#mainCol div.exArea h3,#mainCol div.exArea h4,#mainCol div.exArea p,
#mainCol div.exArea ul,#mainCol div.exArea ol{margin-left:15px; margin-right:15px;}
#mainCol div.exArea h3,#mainCol div.exArea h4{margin-top:0;}
#mainCol div.exArea h4 img{vertical-align:middle;}
#mainCol div.exArea table{width:540px; margin-left:15px; margin-bottom:20px; border:1px solid #CCC;}
#mainCol div.exArea table th{background:#EEE;}
#mainCol div.exArea table th,
#mainCol div.exArea table td{border:1px solid #CCC; padding:5px;}

#mainCol div.exArea div.leftCol{float:left; width:260px; position:relative; background:none ;margin-left:15px !important; margin-left:10px; margin-right:-20px; margin-bottom:15px;}
#mainCol div.exArea div.rightCol{float:right; width:260px; position:relative; background:none; margin-right:15px !important; margin-right:10px; margin-left:-20px; margin-bottom:15px;}
#mainCol div.exArea div.leftCol div.photoArea,
#mainCol div.exArea div.rightCol div.photoArea{width:260px; margin:0 0 5px 0; padding:0;}
#mainCol div.exArea div.leftCol div.photoArea02,
#mainCol div.exArea div.rightCol div.photoArea02{width:220px; margin:0 0 5px 0; padding:0;}
#mainCol div.exArea div.leftCol h4,
#mainCol div.exArea div.rightCol h4,
#mainCol div.exArea div.leftCol p,
#mainCol div.exArea div.rightCol p{margin:0 0 5px 0; padding:0;}

#mainCol div.exArea div.centerCol{clear:both; width:530px; margin:0 0 15px 15px; padding:0;}
#mainCol div.exArea div.centerCol div.photoArea{width:530px; margin:0 0 5px 7px; padding:0;}
#mainCol div.exArea div.centerCol div.photoArea img.left{margin:0 0 0 -5px;}
#mainCol div.exArea div.centerCol div.photoArea img.right{margin:0 -5px 0 -5px;}
#mainCol div.exArea div.centerCol div.photoArea02{width:500px; margin:0 0 5px 25px; padding:0;}
#mainCol div.exArea div.centerCol h4,
#mainCol div.exArea div.centerCol p{margin:0 0 5px 0; padding:0;}

#mainCol div.exArea div.centerCol div.left{width:170px; float:left; margin:0 -20px 10px 0; text-align:center;}
#mainCol div.exArea div.centerCol div.right{width:355px; float:right; margin:0 0 10px -20px; padding:0;}
#mainCol div.exArea div.centerCol div.left p,
#mainCol div.exArea div.centerCol div.right p{margin:0 !important; padding:0 !important; text-align:left;}
#mainCol div.exArea div.centerCol div.left img{margin:0 auto; text-align:center;}
#mainCol div.exArea div.centerCol div.center{width:380px !important; clear:both; margin:0 0 10px 70px; padding:0;}


